﻿.hover-button {
    -webkit-transition-duration: 0.2s !important;
    -moz-transition-duration: 0.2s !important;
    transition-duration: 0.2s !important;
    cursor: pointer;
}

.hover-button:hover {
        opacity: 0.93 !important;
        transform: scale(1.03) !important;
        cursor: pointer;
    }

.handy {
    cursor: pointer !important;
}

.switchaccount {
    /*-webkit-transition-duration: unset !important;
    -moz-transition-duration: unset !important;
    transition-duration: unset !important;*/
    padding: 3px 5px;
    -webkit-transition-duration: 0.2s !important;
    -moz-transition-duration: 0.2s !important;
    transition-duration: 0.2s !important;
    /*color: deeppink !important;*/
    font-size: 11px !important;
    text-decoration: none !important;
    border: 1px solid #6699FF !important;
    border-radius: 15px !important;
    opacity: 0.8 !important;
    cursor: pointer;
}

.switchaccount:hover {
    padding: 3px 5px;
opacity: 1 !important;
    /*transform: scale(1.5) !important;*/
    color: yellow !important;
    /*-webkit-transition-duration: 0.2s !important;
-moz-transition-duration: 0.2s !important;
transition-duration: 0.2s !important;*/
    /*transform: scale(1.1) !important;*/
    font-size: 12px !important;
    cursor: pointer;
}
.switchaccountdiv:hover {
    /*opacity: 1 !important;*/
    /*transform: scale(1.5) !important;*/
    /*color: yellow !important;*/
    /*-webkit-transition-duration: 0.2s !important;
    -moz-transition-duration: 0.2s !important;
    transition-duration: 0.2s !important;*/
    /*transform: scale(1.1) !important;*/
    /*font-size: 12px !important;*/
    /*cursor: pointer;*/
}

